/*
Theme Name: Wad Child
Description: Child Theme pour le site Ybaliso France
Author: Zag
Author URI: https://www.agencewad.com
Template: wad
Version: 1.0.0
Text Domain:  Wad
*/

/* BASE */
.text-white {color:#fff;} .text-blue {color:#2e66c5;} .text-orange {color:#ff8403;} .bloc-text {padding-bottom:14px;} .text-center {text-align:center;} .text-right {text-align:right;}
.text-9 {font-size:9px;} .text-10 {font-size:10px;} .text-11 {font-size:10px;} .text-12 {font-size:12px;} .text-13 {font-size:13px;} .text-14 {font-size:14px;} .text-15 {font-size:15px;} .text-16 {font-size:16px;} .text-18 {font-size:18px;} .text-21 {font-size:21px;} .text-24 {font-size:24px;} .text-32 {font-size:32px;} .text-400 {font-weight:400;} .text-500 {font-weight:500;} .text-600 {font-weight:600;} .text-700 {font-weight:700;}
.bloc-sep-10 {margin-bottom:10px;} .bloc-sep-15 {margin-bottom:15px;} .bloc-sep-20 {margin-bottom:20px;} .bloc-sep-25 {margin-bottom:25px;} .bloc-sep-30 {margin-bottom:30px;} .bloc-sep-40 {margin-bottom:40px;} .text-upp {text-transform: uppercase;}



/* HEADER */

.icon-header-phone {padding:5px; font-size:21px; border: solid 1px; border-radius: 50px; margin-right: 5px; }
.header-phone-link {}
a.header-contact-nav {margin-right:5px; padding:30px 10px 0px 10px; background-image: url(img/icon-header-contact.png); background-repeat: no-repeat; height: 48px; display: inline-block;}
a.header-contact-nav:hover { background-image: url(img/icon-header-contact-hover.png); }
a.header-test-nav {margin-right:5px; padding:30px 10px 0px 10px; background-image: url(img/icon-header-test.png); background-repeat: no-repeat; height: 48px; display: inline-block;}
a.header-test-nav:hover {background-image: url(img/icon-header-test-hover.png); }
a.header-cart-nav { padding:30px 10px 0px 10px; background-image: url(img/icon-header-cart.png); background-repeat: no-repeat; height: 48px; display: inline-block;}
a.header-cart-nav:hover {background-image: url(img/icon-header-cart-hover.png); }
.et_pb_menu .et-menu > li {padding-left: 15px !important; padding-right: 15px !important;}

/* HOME*/

.header-home {height: calc(100vh - 145px); background-color: #000; }
.et_pb_section_video_bg {opacity: 0.6;}
.subtitle-bloc {color:#2e66c5; font-size:11px; font-weight: 600; padding-bottom:0px !important; letter-spacing:0.6px;}

/* PAGE*/



/* FOOTER */

.footer-copyright-link {margin-left:20px;}

/* CONTACT APP */
div.content-form-full {height: auto; width: 100%; float: left; position: relative; margin: 0 0 15px 0;}
div.content-form-donnees {height: auto; font-size:10px; line-height:18px!important; width: 100%; float: left; position: relative; margin: 10px 0 10px 0; }
div.content-form-left {height: auto; width: 48%; float: left; position: relative; margin: 0 2% 15px 0;}
div.content-form-right {height: auto; width: 48%; float: left; position: relative; margin: 0 0 15px 2%;}
.wpcf7-form .wpcf7-mail-sent-ok {background-color: none !important; border: 1px solid #d5d5d5 !important; color: #666 !important;}

/* RESPONSIVE - MOBILE */
@media (max-width: 800px) {

}
@media (max-width: 550px) {
    div.content-form-full {height: auto; width: 100%; float: left; position: relative; margin: 0 0 15px 0;}
    div.content-form-left {height: auto; width: 100%; float: left; position: relative; margin: 0 0 15px 0;}
    div.content-form-right {height: auto; width: 100%; float: left; position: relative; margin: 0 0 15px 0;}
}

/* FORM DEMANDE PRIME */

.gform_previous_button {background-color:rgba(0,0,0,0)!important; border:0px!important; font-size:12px!important; padding:8px 25px!important; color:#25292e!important; text-transform: none!important; }
.gfield_required, .gform_wrapper .instruction, .validation_error {display:none!important;}
.gform_wrapper .gform_page_footer .button.gform_next_button {
    margin-right: 10px;
    background-color: 
#fff;
border: solid 1px
    #000;
    padding: 10px 30px;
    cursor: pointer;
}

/* progress bar */
.gform_wrapper .gf_progressbar { background-color: rgba(0,0,0,0)!important; box-shadow: inset 0 0 1px 1px rgba(0,0,0,0)!important; }
h3.gf_progressbar_title {display:none!important}
.gf_progressbar_percentage { height:10px!important; background: linear-gradient(to bottom,#1a96a8,#1a96a8)!important; }
.gform_wrapper .gf_progressbar_percentage span {margin-top:20px; padding:8px; border-radius:50%; background-color:#1a96a8;}
.gform_wrapper .gf_progressbar_percentage.percentbar_0 span {display:none!important;}
.gform_wrapper .gf_progressbar:after { height: 10px!important; margin-top:-10px!important }

/* image choices */

.image-choices-field .image-choices-choice, .gform_wrapper .gfield.image-choices-field li.image-choices-choice { position: relative; padding: 0px 0px 30px 0px !important; margin-bottom: 50px !important; vertical-align: middle; transition: all 0.3s; border-radius: 10px; width: 23%; max-width: 200px; overflow: visible; }
.image-choices-field .gfield_radio .image-choices-choice.image-choices-choice-focus.image-choices-choice-selected { border-color: #eeeeee !important; }
.image-choices-field .image-choices-choice label, .gform_wrapper .gfield.image-choices-field li.image-choices-choice label { border: none !important; }
.image-choices-field .image-choices-choice:after { content: "\2714" !important; width: 40px; height: 40px; overflow: hidden; border-radius: 50%; pointer-events: none; opacity: 0; transition: all .3s; text-align: center; line-height: 40px; color: #fff; display: block; position: absolute; left: 50%; margin: -20px 0 0 -20px; top: auto; bottom: -40px; background-color: #1a96a8; }
.image-choices-field .image-choices-choice.image-choices-choice-selected { box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2); }
.image-choices-field .image-choices-choice.image-choices-choice-selected:after { color: #fff; opacity: 1; }
.image-choices-field .image-choices-choice, .image-choices-field .image-choices-choice.image-choices-choice-hover, .image-choices-field .image-choices-choice.image-choices-choice-selected { border-color: transparent !important; }
.image-choices-field .image-choices-choice.image-choices-choice-selected .image-choices-choice-text { color: #1a96a8; }
.image-choices-field .image-choices-choice.image-choices-choice-selected:after { bottom: -20px; }
.image-choices-field.image-choices-show-labels .image-choices-choice-text { font-size: 1.2em; }

@media only screen and (max-width: 736px) {
	.image-choices-field .image-choices-choice, .gform_wrapper .gfield.image-choices-field li.image-choices-choice { width: 48%; }
	.gform_wrapper ul.gfield_radio li label {width:100%!important;}
	.gform_wrapper .gform_page_footer { padding-left: 20px!important; padding-right: 20px!important;}
	.gform_next_button, #gform_submit_button_1 { -webkit-appearance: none;  }
}
@media only screen and (max-width: 641px) {
	.gform_wrapper .ginput_container span:not(.ginput_price) { margin: 0 auto; }
}
@media only screen and (max-width: 520px) {
		.image-choices-field .image-choices-choice, 
	.gform_wrapper .gfield.image-choices-field li.image-choices-choice {
		width: 98%; margin-right: 2% !important; }
	.image-choices-field .image-choices-choice, .gform_wrapper .gfield.image-choices-field li.image-choices-choice { padding: 20px 20px 20px !important; margin-bottom: 20px !important; max-width: 150px!important; }
	.image-choices-field.image-choices-show-labels .image-choices-choice-text {	bottom: 30px; }
	.gform_wrapper .gf_progressbar_wrapper { margin: 0 0 10px!important; }
	}


/* FORM */

.fluentform label.ff-el-image-input-src{width: 80px!important;height: 80px!important;margin:0 auto;}
.fluentform .ff-el-form-check-label .ff-el-form-check-input{display:none!important;}

.fluentform .ff-el-group.ff_list_2col .ff-el-form-check{width:50%!important;}
.fluentform .ff-el-image-holder{margin-right:0px!important;}

.fluentform .ff-el-input--label{margin-bottom:30px!important;}
.fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label:after{display: none;}
.step-nav.ff_step_nav_last{padding-top:30px;}
button.ff-float-right.ff-btn.ff-btn-next.ff-btn-secondary {display: block;float: none;margin: 10px auto;} 
button.ff-btn.ff-btn-prev.ff-btn-secondary, button.ff-btn.ff-btn-prev.ff-btn-secondary:hover {background-color: #ffffff; color:#888888; font-size:0.8em;}
.fluentform .ff-btn{margin:0 auto;}
.fluentform .ff_el_checkable_photo_holders{margin-bottom:0px!important;}
form.fluent_form_1 .step-nav button, form.fluent_form_1 .step-nav button:hover{background-color: #295aa6; color: #ffffff; border-radius: 0px; cursor: pointer; border:none;}
.fluentform form.ff-form-has-steps .ff_submit_btn_wrapper {text-align: center!important;}
form.fluent_form_1 .ff-btn-submit, form.fluent_form_1 .ff-btn-submit:hover {background-color: #295aa6!important; border-radius: 0px;}
@media (min-width: 681px) {
	.pad_15{padding:0 15%;}
}
@media (max-width: 550px) {
.fluentform .ff-el-image-holder{width: 50%!important;}

}